$(document).ready(function(){

	$(".widget .widget-head").each(function() {
	
		var opts = $(this).find(".options");

		if (opts.length) {
			$(this).css("padding-right" , opts.width() + 10);
		}

		var head = $(this).parent().find(".widget-form");

		if (head.length) {
			var body = head.find(" > div");

			if (!body.length) {
				head.parent().css("border-bottom",  "0");
			}

		}

		
	});

});